/* Stylesheet used in the web.	*/
/* 1.0.0 - 07 AUG 2006 - Jeremy Boyd - SR #10513*/

BODY
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 0.8em;
    WORD-SPACING: normal;
    MARGIN-LEFT: 0px;
    TEXT-TRANSFORM: none;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: white
}
.main
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.smallbutton
{
	border-right: #336666 thin inset;
	border-top: #336666 thin inset;
	margin-top: 0pt;
	font-weight: normal;
	font-size: 8pt;
	margin-left: 0pt;
	border-left: #336666 thin inset;
	cursor: hand;
	color: #000000;
	margin-right: 0pt;
	border-bottom: #336666 thin inset;
	font-family: Verdana;
	background-color: #ffffff;
}
.mainred
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.mainredyellowhl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: yellow
}
.small
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.mainwhitelink
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}
.sectionheader
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    border-left: solid 0 black;
	border-right: solid 0 black;
	border-top: solid 2 black;
	text-transform: uppercase;
	font-variant: small-caps;	
}
.smallred
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.smallredbold
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.smallredyellowhl
{
    FONT-SIZE: 8pt;
    font-weight: bold;
    COLOR: red;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: yellow
}
HR
{
    COLOR: #000000
}
.smallsilver
{
	FONT-SIZE: 7pt;
	COLOR: Silver;
	FONT-FAMILY: Verdana;
}
.searchresultsheader
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: lightblue;
	border-left: solid 0 black;
	border-right: solid 1 black;
	border-top: solid 1 black;
	padding: 4 4 1 4;
	text-transform: uppercase;
	font-variant: small-caps;
	text-align: center;
}
.searchresultsheaderleft
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: lightblue;
	border-left: solid 1 black;
	border-right: solid 1 black;
	border-top: solid 1 black;
	padding: 4 4 1 4;
	text-transform: uppercase;
	font-variant: small-caps;
	text-align: center;
}
.searchresultsdetail
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: center;
	COLOR: black;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: none;
	BORDER-LEFT: solid 0 black;
	BORDER-RIGHT: solid 1 black;
	BORDER-BOTTOM: solid 1 black;
	PADDING: 1 4 4 4;
	
}
.searchresultsdetailleft
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: none;
	BORDER-LEFT: solid 1 black;
	BORDER-RIGHT: solid 1 black;
	BORDER-BOTTOM: solid 1 black;
	PADDING: 1 4 4 4;
	TEXT-ALIGN: center;
}
.searchresults
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: yellow;
    FONT-STYLE: italic;
}
